Bug 18949 - MegaRaid - Scsi command timeout
MegaRaid - Scsi command timeout
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-12 07:30 EDT by Bernd Bass
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 16:11:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bass 2000-10-12 07:30:06 EDT
Hi,

on an HP LH 3000 Netserver with the onboard Netraid Controller Redhat 
Linux 6.2 crashes under heavy load. The console displays the following 
Text:

scsi: aborting command due to timeout: ...

I4ve installed the Bugfix Package ( New Kernel ) from Redhat - Date 2000-
06-20 with the new Megaraid Driver included from AMI Ver.1.08b ...

This doesn4t fixed the Problem. HP says, the Hardware is Ok. We made 
various Checks ...

My System:

HP LH 3000 Netserver
Dual PIII - 733 Mhz
512 MB Ram
4 x 36 GB Harddisks
Main Bios Version 4.028
Netraid Bios Version E.01.01

A little bit out of /var/log/messages :)

Oct 11 11:43:54 proxy syslog: syslogd startup succeeded
Oct 11 11:43:54 proxy kernel: klogd 1.3-3, log source = /proc/kmsg started.
Oct 11 11:43:54 proxy kernel: Inspecting /boot/System.map-2.2.16-3smp
Oct 11 11:43:54 proxy syslog: klogd startup succeeded
Oct 11 11:43:54 proxy atd: atd startup succeeded
Oct 11 11:43:54 proxy kernel: Loaded 7465 symbols from /boot/System.map-
2.2.16-3smp.
Oct 11 11:43:54 proxy kernel: Symbols match kernel version 2.2.16.
Oct 11 11:43:54 proxy kernel: Loaded 122 symbols from 4 modules.
Oct 11 11:43:54 proxy kernel: Linux version 2.2.16-3smp 
(root@porky.devel.redhat.com) (gcc version egcs-2.91.66 19990314/Linux 
(egcs-1.1.2 release)) #1 SMP Mon Jun 19 19:00:35 EDT 2000 
Oct 11 11:43:54 proxy kernel: Intel MultiProcessor Specification v1.4 
Oct 11 11:43:54 proxy kernel:     Virtual Wire compatibility mode. 
Oct 11 11:43:54 proxy kernel: OEM ID: HP       Product ID: LH 3000      
APIC at: 0xFEE00000 
Oct 11 11:43:54 proxy kernel: Processor #1 Pentium(tm) Pro APIC version 17 
Oct 11 11:43:54 proxy kernel: Processor #0 Pentium(tm) Pro APIC version 17 
Oct 11 11:43:54 proxy kernel: I/O APIC #2 Version 17 at 0xFEC00000. 
Oct 11 11:43:54 proxy kernel: I/O APIC #3 Version 17 at 0xFEC01000. 
Oct 11 11:43:54 proxy kernel: Processors: 2 
Oct 11 11:43:54 proxy kernel: mapped APIC to ffffe000 (fee00000) 
Oct 11 11:43:54 proxy kernel: mapped IOAPIC to ffffd000 (fec00000) 
Oct 11 11:43:54 proxy kernel: mapped IOAPIC to ffffc000 (fec01000) 
Oct 11 11:43:54 proxy kernel: relocating initrd image: 
Oct 11 11:43:54 proxy kernel:     initrd_start:0xc0fa1000    
initrd_end:0xc0ffff03 
Oct 11 11:43:54 proxy kernel:     mem_start:0xc0299000    
mem_end:0xdfff0000 
Oct 11 11:43:54 proxy kernel:     initrd_size:0x0005ef03     
dest:0xdff91000 
Oct 11 11:43:54 proxy kernel: Detected 723389 kHz processor. 
Oct 11 11:43:54 proxy kernel: Console: colour VGA+ 80x25 
Oct 11 11:43:54 proxy kernel: Calibrating delay loop... 1441.79 BogoMIPS 
Oct 11 11:43:55 proxy kernel: Memory: 516584k/524224k available (1096k 
kernel code, 428k reserved, 5660k data, 76k init, 0k bigmem) 
Oct 11 11:43:55 proxy kernel: Dentry hash table entries: 262144 (order 9, 
2048k) 
Oct 11 11:43:55 proxy kernel: Buffer cache hash table entries: 524288 
(order 9, 2048k) 
Oct 11 11:43:55 proxy kernel: Page cache hash table entries: 131072 (order 
7, 512k) 
Oct 11 11:43:55 proxy kernel: VFS: Diskquotas version dquot_6.4.0 
initialized 
Oct 11 11:43:55 proxy kernel: Pentium-III serial number disabled. 
Oct 11 11:43:55 proxy kernel: Checking 386/387 coupling... OK, FPU using 
exception 16 error reporting. 
Oct 11 11:43:55 proxy kernel: Checking 'hlt' instruction... OK. 
Oct 11 11:43:55 proxy kernel: POSIX conformance testing by UNIFIX 
Oct 11 11:43:55 proxy kernel: mtrr: v1.35a (19990819) Richard Gooch 
(rgooch@atnf.csiro.au) 
Oct 11 11:43:55 proxy kernel: Pentium-III serial number disabled. 
Oct 11 11:43:55 proxy kernel: per-CPU timeslice cutoff: 49.99 usecs. 
Oct 11 11:43:55 proxy kernel: CPU1: Intel Pentium III (Coppermine) 
stepping 03 
Oct 11 11:43:55 proxy kernel: calibrating APIC timer ...  
Oct 11 11:43:55 proxy kernel: ..... CPU clock speed is 723.3064 MHz. 
Oct 11 11:43:55 proxy kernel: ..... system bus clock speed is 131.5100 
MHz. 
Oct 11 11:43:55 proxy kernel: Booting processor 0 eip 2000 
Oct 11 11:43:55 proxy kernel: Calibrating delay loop... 1445.07 BogoMIPS 
Oct 11 11:43:55 proxy kernel: Pentium-III serial number disabled. 
Oct 11 11:43:55 proxy kernel: OK. 
Oct 11 11:43:55 proxy kernel: CPU0: Intel Pentium III (Coppermine) 
stepping 03 
Oct 11 11:43:55 proxy kernel: Total of 2 processors activated (2886.86 
BogoMIPS). 
Oct 11 11:43:55 proxy kernel: enabling symmetric IO mode... ...done. 
Oct 11 11:43:55 proxy kernel: ENABLING IO-APIC IRQs 
Oct 11 11:43:55 proxy kernel: init IO_APIC IRQs 
Oct 11 11:43:55 proxy kernel:  IO-APIC (apicid-pin) 2-0, 3-2WARNING: 
ASSIGN_IRQ_VECTOR wrapped back to 52 
Oct 11 11:43:55 proxy kernel: , 3-10, 3-11, 3-12, 3-13, 3-14, 3-15 not 
connected. 
Oct 11 11:43:55 proxy kernel: ...trying to set up timer as ExtINT... .. 
(found pin 0) ... works. 
Oct 11 11:43:55 proxy kernel: number of MP IRQ sources: 37. 
Oct 11 11:43:55 proxy kernel: number of IO-APIC #2 registers: 16. 
Oct 11 11:43:55 proxy kernel: number of IO-APIC #3 registers: 16. 
Oct 11 11:43:55 proxy kernel: testing the IO APIC....................... 
Oct 11 11:43:55 proxy kernel:  
Oct 11 11:43:55 proxy kernel: IO APIC #2...... 
Oct 11 11:43:55 proxy kernel: .... register #00: 02000000 
Oct 11 11:43:55 proxy kernel: .......    : physical APIC id: 02 
Oct 11 11:43:55 proxy kernel: .... register #01: 000F0011 
Oct 11 11:43:55 proxy kernel: .......     : max redirection entries: 000F 
Oct 11 11:43:55 proxy kernel: .......     : IO APIC version: 0011 
Oct 11 11:43:55 proxy kernel: .... register #02: 00000000 
Oct 11 11:43:55 proxy kernel: .......     : arbitration: 00 
Oct 11 11:43:55 proxy kernel: .... IRQ redirection table: 
Oct 11 11:43:55 proxy kernel:  NR Log Phy Mask Trig IRR Pol Stat Dest Deli 
Vect:    
Oct 11 11:43:55 proxy kernel:  00 001 01  0    0    0   0   0    0    7    
51 
Oct 11 11:43:55 proxy kernel:  01 000 00  0    0    0   0   0    1    1    
59 
Oct 11 11:43:55 proxy kernel:  02 000 00  1    0    0   0  0    0    0    
00 
Oct 11 11:43:55 proxy kernel:  03 000 00  0    0    0   0   0    1    1    
61 
Oct 11 11:43:55 proxy kernel:  04 000 00  0    0    0   0   0    1    1    
69 
Oct 11 11:43:55 proxy kernel:  05 0FF 0F  1    1    0   1   0    1    1    
71 
Oct 11 11:43:55 proxy kernel:  06 000 00  0    0    0   0   0    1    1    
79 
Oct 11 11:43:55 proxy kernel:  07 000 00  0    0    0   0   0    1    1    
81 
Oct 11 11:43:55 proxy kernel:  08 000 00  0    0    0   0   0    1    1    
89 
Oct 11 11:43:55 proxy kernel:  09 0FF 0F  1    1    0   1   0    1    1    
91 
Oct 11 11:43:55 proxy kernel:  0a 0FF 0F  1    1    0   1   0    1    1    
99 
Oct 11 11:43:56 proxy kernel:  0b 0FF 0F  1    1    0   1   0    1    1    
A1 
Oct 11 11:43:56 proxy kernel:  0c 000 00  0    0    0   0   0    1    1    
A9 
Oct 11 11:43:56 proxy kernel:  0d 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  0e 000 00  0    0    0   0   0    1    1    
B1 
Oct 11 11:43:56 proxy kernel:  0f 000 00  0    0    0   0   0    1    1    
B9 
Oct 11 11:43:56 proxy kernel:  
Oct 11 11:43:56 proxy kernel: IO APIC #3...... 
Oct 11 11:43:56 proxy kernel: .... register #00: 03000000 
Oct 11 11:43:56 proxy kernel: .......    : physical APIC id: 03 
Oct 11 11:43:56 proxy kernel: .... register #01: 000F0011 
Oct 11 11:43:56 proxy kernel: .......     : max redirection entries: 000F 
Oct 11 11:43:56 proxy kernel: .......     : IO APIC version: 0011 
Oct 11 11:43:56 proxy kernel: .... register #02: 01000000 
Oct 11 11:43:56 proxy kernel: .......     : arbitration: 01 
Oct 11 11:43:56 proxy kernel: .... IRQ redirection table: 
Oct 11 11:43:56 proxy kernel:  NR Log Phy Mask Trig IRR Pol Stat Dest Deli 
Vect:    
Oct 11 11:43:56 proxy kernel:  00 0FF 0F  1    1    0   1   0    1    1    
C1 
Oct 11 11:43:56 proxy kernel:  01 0FF 0F  1    1    0   1   0    1    1    
C9 
Oct 11 11:43:56 proxy kernel:  02 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  03 0FF 0F  1    1    0   1   0    1    1    
D1 
Oct 11 11:43:56 proxy kernel:  04 0FF 0F  1    1    0   1   0    1    1    
D9 
Oct 11 11:43:56 proxy kernel:  05 0FF 0F  1    1    0   1   0    1    1    
E1 
Oct 11 11:43:56 proxy kernel:  06 0FF 0F  1    1    0   1   0    1    1    
E9 
Oct 11 11:43:56 proxy kernel:  07 0FF 0F  1    1    0   1   0    1    1    
F1 
Oct 11 11:43:56 proxy kernel:  08 0FF 0F  1    1    0   1   0    1    1    
F9 
Oct 11 11:43:56 proxy kernel:  09 0FF 0F  1    1    0   1   0    1    1    
52 
Oct 11 11:43:56 proxy kernel:  0a 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  0b 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  0c 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  0d 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  0e 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel:  0f 000 00  1    0    0   0   0    0    0    
00 
Oct 11 11:43:56 proxy kernel: .................................... done. 
Oct 11 11:43:56 proxy kernel: checking TSC synchronization across CPUs: 
passed. 
Oct 11 11:43:56 proxy kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd9a9 
Oct 11 11:43:56 proxy kernel: PCI: Using configuration type 1 
Oct 11 11:43:56 proxy kernel: PCI: Probing PCI hardware 
Oct 11 11:43:38 proxy rc.sysinit: Mounting proc filesystem succeeded 
Oct 11 11:43:56 proxy kernel: PCI: 00:00 [1166/0009]: Scanning peer host 
bridges 
Oct 11 11:43:38 proxy sysctl: net.ipv4.ip_forward = 0 
Oct 11 11:43:38 proxy sysctl: net.ipv4.conf.all.rp_filter = 1 
Oct 11 11:43:56 proxy kernel: PCI: Scanning ServerWorks HE/LE Peer Bus 
Bridge 00/00 
Oct 11 11:43:38 proxy sysctl: net.ipv4.ip_always_defrag = 0 
Oct 11 11:43:56 proxy kernel: PCI: 00:01 [1166/0009]: Scanning peer host 
bridges 
Oct 11 11:43:56 proxy kernel: PCI: Scanning ServerWorks HE/LE Peer Bus 
Bridge 00/01 
Oct 11 11:43:56 proxy kernel: PCI->APIC IRQ transform: (B0,I7,P0) -> 19 
Oct 11 11:43:56 proxy kernel: PCI->APIC IRQ transform: (B3,I2,P0) -> 16 
Oct 11 11:43:56 proxy kernel: PCI->APIC IRQ transform: (B3,I2,P1) -> 17 
Oct 11 11:43:56 proxy kernel: PCI->APIC IRQ transform: (B3,I3,P0) -> 20 
Oct 11 11:43:56 proxy kernel: PCI->APIC IRQ transform: (B4,I4,P0) -> 21 
Oct 11 11:43:56 proxy kernel: Linux NET4.0 for Linux 2.2 
Oct 11 11:43:56 proxy kernel: Based upon Swansea University Computer 
Society NET3.039 
Oct 11 11:43:56 proxy kernel: NET4: Unix domain sockets 1.0 for Linux 
NET4.0. 
Oct 11 11:43:57 proxy kernel: NET4: Linux TCP/IP 1.0 for NET4.0 
Oct 11 11:43:57 proxy kernel: IP Protocols: ICMP, UDP, TCP, IGMP 
Oct 11 11:43:57 proxy kernel: TCP: Hash tables configured (ehash 524288 
bhash 65536) 
Oct 11 11:43:57 proxy kernel: Initializing RT netlink socket 
Oct 11 11:43:57 proxy kernel: Starting kswapd v 1.5  
Oct 11 11:43:57 proxy kernel: Detected PS/2 Mouse Port. 
Oct 11 11:43:57 proxy kernel: Serial driver version 4.27 with MANY_PORTS 
MULTIPORT SHARE_IRQ enabled 
Oct 11 11:43:57 proxy kernel: ttyS00 at 0x03f8 (irq = 4) is a 16550A 
Oct 11 11:43:57 proxy kernel: ttyS01 at 0x02f8 (irq = 3) is a 16550A 
Oct 11 11:43:57 proxy kernel: pty: 256 Unix98 ptys configured 
Oct 11 11:43:57 proxy kernel: apm: BIOS not found. 
Oct 11 11:43:57 proxy kernel: Real Time Clock Driver v1.09 
Oct 11 11:43:57 proxy kernel: RAM disk driver initialized:  16 RAM disks 
of 4096K size 
Oct 11 11:43:57 proxy kernel: PCI_IDE: unknown IDE controller on PCI bus 
00 device 79, VID=1166, DID=0211 
Oct 11 11:43:57 proxy kernel: PCI_IDE: not 100% native mode: will probe 
irqs later 
Oct 11 11:43:57 proxy kernel:     ide0: BM-DMA at 0x1800-0x1807, BIOS 
settings: hda:pio, hdb:pio 
Oct 11 11:43:57 proxy kernel:     ide1: BM-DMA at 0x1808-0x180f, BIOS 
settings: hdc:pio, hdd:pio 
Oct 11 11:43:57 proxy kernel: hda: HITACHI CDR-8435, ATAPI CDROM drive 
Oct 11 11:43:57 proxy kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14 
Oct 11 11:43:57 proxy kernel: hda: ATAPI 32X CD-ROM drive, 128kB Cache 
Oct 11 11:43:57 proxy kernel: Uniform CD-ROM driver Revision: 3.10 
Oct 11 11:43:57 proxy kernel: Floppy drive(s): fd0 is 1.44M 
Oct 11 11:43:57 proxy kernel: FDC 0 is a National Semiconductor PC87306 
Oct 11 11:43:57 proxy kernel: md driver 0.90.0 MAX_MD_DEVS=256, 
MAX_REAL=12 
Oct 11 11:43:57 proxy kernel: raid5: measuring checksumming speed 
Oct 11 11:43:57 proxy kernel: raid5: MMX detected, trying high-speed MMX 
checksum routines 
Oct 11 11:43:57 proxy kernel:    pII_mmx   :  1621.917 MB/sec 
Oct 11 11:43:57 proxy kernel:    p5_mmx    :  1693.926 MB/sec 
Oct 11 11:43:57 proxy kernel:    8regs     :  1243.584 MB/sec 
Oct 11 11:43:57 proxy kernel:    32regs    :   730.758 MB/sec 
Oct 11 11:43:57 proxy kernel: using fastest function: p5_mmx (1693.926 
MB/sec) 
Oct 11 11:43:57 proxy kernel: scsi : 0 hosts. 
Oct 11 11:43:57 proxy kernel: scsi : detected total. 
Oct 11 11:43:57 proxy kernel: md.c: sizeof(mdp_super_t) = 4096 
Oct 11 11:43:57 proxy kernel: Partition check: 
Oct 11 11:43:57 proxy kernel: RAMDISK: Compressed image found at block 0 
Oct 11 11:43:57 proxy kernel: autodetecting RAID arrays 
Oct 11 11:43:57 proxy kernel: autorun ... 
Oct 11 11:43:57 proxy kernel: ... autorun DONE. 
Oct 11 11:43:57 proxy kernel: VFS: Mounted root (ext2 filesystem). 
Oct 11 11:43:57 proxy kernel: megaraid: v1b08b (June 13, 2000) 
Oct 11 11:43:57 proxy kernel: megaraid: found 0x8086:0x1960:idx 0:bus 
3:slot 3:func 1 
Oct 11 11:43:57 proxy kernel: scsi0 : Found a MegaRAID controller at 
0xe000e000, IRQ: 20 
Oct 11 11:43:57 proxy kernel: megaraid: [^A^AE :^B^BB ] detected 1 logical 
drives 
Oct 11 11:43:57 proxy kernel: scsi0 : AMI MegaRAID ^A^AE  254 commands 16 
targs 2 chans 8 luns 
Oct 11 11:43:57 proxy kernel: scsi : 1 host. 
Oct 11 11:43:57 proxy kernel: scsi0: scanning channel 1 for devices. 
Oct 11 11:43:57 proxy kernel:   Vendor: HP        Model: SAFTE; U160/M BP  
Rev: 1020 
Oct 11 11:43:57 proxy kernel:   Type:   Processor                          
ANSI SCSI revision: 02 
Oct 11 11:43:57 proxy kernel: scsi0: scanning channel 2 for devices. 
Oct 11 11:43:57 proxy kernel:   Vendor: HP        Model: SAFTE; U160/M BP  
Rev: 1020 
Oct 11 11:43:57 proxy kernel:   Type:   Processor                          
ANSI SCSI revision: 02 
Oct 11 11:43:57 proxy kernel: scsi0: scanning virtual channel for logical 
drives. 
Oct 11 11:43:57 proxy kernel:   Vendor: MegaRAID  Model: LD0 RAID5 04193R  
Rev:   E  
Oct 11 11:43:57 proxy kernel:   Type:   Direct-Access                      
ANSI SCSI revision: 02 
Oct 11 11:43:57 proxy kernel: Detected scsi disk sda at scsi0, channel 2, 
id 0, lun 0 
Oct 11 11:43:58 proxy kernel: SCSI device sda: hdwr sector= 512 bytes. 
Sectors= 213387264 [104193 MB] [104.2 GB] 
Oct 11 11:43:58 proxy kernel:  sda: sda1 sda2 sda3 < sda5 sda6 sda7 sda8
sda9 sda10 > 
Oct 11 11:43:58 proxy kernel: autodetecting RAID arrays 
Oct 11 11:43:58 proxy kernel: autorun ... 
Oct 11 11:43:58 proxy kernel: ... autorun DONE. 
Oct 11 11:43:58 proxy kernel: VFS: Mounted root (ext2 filesystem) 
readonly. 
Oct 11 11:43:58 proxy kernel: change_root: old root has d_count=1 
Oct 11 11:43:58 proxy kernel: Trying to unmount old root ... okay 
Oct 11 11:43:58 proxy kernel: Freeing unused kernel memory: 76k freed 
Oct 11 11:43:58 proxy kernel: Adding Swap: 136512k swap-space (priority -
1) 
Oct 11 11:43:58 proxy kernel: acenic.c: v0.45 05/31/2000  Jes Sorensen, 
linux-acenic@SunSITE.auc.dk 
Oct 11 11:43:58 proxy kernel:                             
http://home.cern.ch/~jes/gige/acenic.html 
Oct 11 11:43:58 proxy kernel: eth0: 3Com 3C985 Gigabit Ethernet at 
0xd4008000, irq 21 
Oct 11 11:43:58 proxy kernel:   Tigon II (Rev. 6), Firmware: 12.4.11, MAC: 
00:60:08:f6:18:72 
Oct 11 11:43:58 proxy kernel:   PCI bus width: 64 bits, speed: 33MHz, 
latency: 64 clks 
Oct 11 11:43:58 proxy kernel:   Disabling PCI memory write and invalidate 
Oct 11 11:43:58 proxy kernel: eth0: Firmware up and running 
Oct 11 11:43:58 proxy kernel: eth0: Optical link UP 
Oct 11 11:43:38 proxy sysctl: kernel.sysrq = 0 
Oct 11 11:43:38 proxy rc.sysinit: Configuring kernel parameters succeeded 
Oct 11 11:43:38 proxy date: Wed Oct 11 11:43:38 CEST 2000 
Oct 11 11:43:38 proxy rc.sysinit: Setting clock : Wed Oct 11 11:43:38 CEST 
2000 succeeded 
Oct 11 11:43:38 proxy rc.sysinit: Loading default keymap succeeded 
Oct 11 11:43:38 proxy rc.sysinit: Activating swap partitions succeeded 
Oct 11 11:43:38 proxy rc.sysinit: Setting hostname proxy.inside.amc.de 
succeeded 
Oct 11 11:43:38 proxy fsck: /dev/sda7: clean, 106268/256512 files, 
412292/512064 blocks 
Oct 11 11:43:38 proxy rc.sysinit: Checking root filesystem succeeded 
Oct 11 11:43:38 proxy rc.sysinit: Remounting root filesystem in read-write 
mode succeeded 
Oct 11 11:43:40 proxy rc.sysinit: Finding module dependencies succeeded 
Oct 11 11:43:40 proxy fsck: /dev/sda10: clean, 30/3833856 files, 
262091/7662997 blocks 
Oct 11 11:43:40 proxy fsck: /dev/sda2: clean, 37/22176 files, 11518/88357 
blocks 
Oct 11 11:43:40 proxy fsck: /dev/sda5: clean, 50881/7684096 files, 
343569/15360140 blocks 
Oct 11 11:43:40 proxy fsck: /dev/sda6: clean, 277/1281696 files, 
49544/2560351 blocks 
Oct 11 11:43:40 proxy fsck: /dev/sda8: clean, 4619/256512 files, 
16921/512064 blocks 
Oct 11 11:43:40 proxy rc.sysinit: Checking filesystems succeeded 

Has anybody a workaround for this Problem ?

Best regards 

Bernd Bass
Comment 1 mark hazelwood 2004-02-16 16:06:02 EST
Greetings.  I am fightng the same issue. The OS is RedHat 2.1AS. The
harware is DELL Poweredge 4600 with a PERC 3/DC PV220S 14 disk array.
I have the lastest firmware and BIOS. 
still searching...
mark hazelwood
Comment 2 Arjan van de Ven 2004-02-16 16:11:06 EST
6.2 bugs have no relation with any later kernel really

Note You need to log in before you can comment on or make changes to this bug.